Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 21:05:51 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">It is extremely sad that more than a fortnight I had to trace the order status every time when asked about the shipment there was no proper answer given to me, when asked to connect to the supervisor or the manager of your team was given an answer that they are busy or either not answering the call ...let me tell you had the worst experience ever no one took the ownership of even a single revert back, having said that I only received a part of my order rest according to your delivery team I was told that the container have been misplaced ... there was no due deligence from any of your team member to proactively look into the matter. Landmark group who has recruited the staff are absolutely pathetic and ignorant of their profile.</div>
<div dir="auto">Human Resources team should take a proactive call of conducting a training session for every person in your team especially the manager or the supervisor who was looking into the matter from closed eyes</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Dec 2020 at 3:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1794110